function [ ctverec ] = VytvorCtverec( a )
%CREATE_SQUARE Summary of this function goes here
%   Detailed explanation goes here
ctverec = ones(a); % generovani ctverce

%% Zobrazeni
% imshow(ctverec);
end

